/*
Theme Name: Medizin Child
Theme URI: http://medizin.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: medizin
Text Domain:  medizin-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.switcher-language-wrapper .wpml-ls .wpml-ls-sub-menu a {
	text-transform: unset
}

.page-content {
  margin-top: 40px;
  margin-bottom: 100px;
}

.page-sidebar .widget {
	background: unset;
	padding: 0 0 25px;
}

.medizin-product.style-grid-01 .woocommerce_loop_add_to_cart_wrap a:before {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 400;
	content: '\f06e';
}

.sidebar-single-product.assistance p {
	margin: 0;
	font-size: 15px;
	line-height: 1.25em;
}

.widget-title.heading,
.sidebar-single-product.assistance p.title {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 12px;
}

.sidebar-single-product.assistance a.highlighted {
	color: #FA4519;
	font-size: 20px;
	font-weight: 700;
}

.sidebar-single-product.assistance ul {
  	margin: 0;
}

.sidebar-single-product.assistance ul.dashed {
  	list-style: none;
    margin-left: 0;
    padding-left: 1em;
}

.sidebar-single-product.assistance ul.dashed > li:before {
  	display: inline-block;
    content: "–";
    width: 1em;
    margin-left: -1em;
}

.sidebar-single-product.assistance ul.dashed > li + li {
	margin-top: unset;
}

.woocommerce-product-attributes th {
	padding-left: unset;
}
.woocommerce-product-attributes th:before {
	content: unset;
}

.medizin-product.style-grid-01 .quick-view-icon:hover {
	background-color: #00c4fa;
}

.woocommerce-product-attributes td {
	padding: 10px 20px;
}

table tr:nth-child(2n) td {
	background: #f8f8f8;
}

.medizin-product.style-grid-01 .product-info {
	display: flex;
	flex-flow: column;
}

.product-info .woocommerce-loop-product__title {
	order: 1;
}

.product-info .loop-product__category {
	font-size: 1em;
	letter-spacing: unset;
	line-height: 1;
	text-transform: none;
	order: 2;
}

.product-info span.price {
	order: 3;
}

.desktop-menu .header-04 .menu--primary .menu__container > li > a {
	font-weight: bold;
}

.sm-simple .children > li:hover > a, .sm-simple .children > li:hover > a:after, .sm-simple .children > li.current-menu-item > a, .sm-simple .children > li.current-menu-ancestor > a {
	color:	#0b7be3;
}